Jams

Show jams list

GET
/jams

Lists World Jams or Avatar Jams, both currently running and ones that have ended.

isActive is used to select only active or already ended jams.

type is used to select only world or avatar jams, and can only take world or avatar. ``

Authorization

authCookie
auth<token>

Auth Token via Cookie

In: cookie

Query Parameters

type?string

Only show jams of this type (avatar or world).

Response Body

application/json

curl -X GET "https://api.vrchat.cloud/api/1/jams"
[
  {
    "description": "string",
    "id": "jam_0b7e3f6d-4647-4648-b2a1-1431e76906d9",
    "isVisible": true,
    "moreInfo": "string",
    "state": "string",
    "stateChangeDates": {
      "closed": "2019-08-24T14:15:22Z",
      "submissionsClosed": "2019-08-24T14:15:22Z",
      "submissionsOpened": "2019-08-24T14:15:22Z",
      "winnersSelected": null
    },
    "submissionContentGateDate": "2019-08-24T14:15:22Z",
    "submissionContentGated": true,
    "title": "string",
    "updated_at": "2019-08-24T14:15:22Z"
  }
]